## trove-dashboard 6.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.6
# Horizon Core Requirements
Babel>=1.3
Django<1.9,>=1.8
django-compressor>=1.4
django-openstack-auth>=2.0.0
iso8601>=0.1.9
python-keystoneclient!=1.8.0,>=1.6.0
python-swiftclient>=2.2.0
python-troveclient>=1.2.0
