=== debian/changelog ===
trove-dashboard (6.0.0-1ubuntu1) xenial; urgency=medium

  * d/python-trove-dashboard.postinst: Align with openstack-dashboard
    and use chown horizon instead of www-data (LP: #1755027).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Mar 2018 09:27:44 -0400

trove-dashboard (6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 22:32:56 +0200

trove-dashboard (6.0.0~rc2-1) unstable; urgency=medium

  * Initial release. (Closes: #812963)

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Jan 2016 21:39:26 +0800
