## trove-dashboard 7.0.0~rc2

=== debian/changelog ===
trove-dashboard (7.0.0~rc2-1+29~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 29 Sep 2016 11:49:51 +0000

trove-dashboard (7.0.0~rc2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value

  [ Thomas Goirand ]
  * Added missing EPOC in (build-)depends: openstack-dashboard.
  * Missing EPOC for keystoneclient and swiftclient as well.
  * New upstream release.
  * Using OpenStack's Gerrit as VCS URLs:
    - Point .gitreview to packaging-deb project.
    - Add .gitreview to extend-diff-ignore.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 17:58:57 +0200
