## trove-dashboard 7.0.0

=== debian/changelog ===
trove-dashboard (7.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * Add upstream patch to fix Django 1.10 compat (Closes: #837238).

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Dec 2016 16:41:50 +0100

trove-dashboard (7.0.0-1) unstable; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Uploading to unstable.
  * Added missing EPOC in (build-)depends: openstack-dashboard.
  * Missing EPOC for keystoneclient and swiftclient as well.
  * New upstream release.
  * Using OpenStack's Gerrit as VCS URLs:
    - Point .gitreview to packaging-deb project.
    - Add .gitreview to extend-diff-ignore.

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 18:28:06 +0200
