=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: extra
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools,
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: openstack-dashboard (>= 9.0.0~b2),
+Build-Depends-Indep: openstack-dashboard (>= 3:10.0.0~rc2),
                      python-babel,
                      python-coverage,
                      python-ddt (>= 0.7.0),
@@ -20,12 +20,12 @@
                      python-django-openstack-auth (>= 2.0.0),
                      python-hacking,
                      python-iso8601,
-                     python-keystoneclient (>= 1.6.0),
+                     python-keystoneclient (>= 1:1.6.0),
                      python-mock (>= 1.2),
                      python-mox3 (>= 0.7.0),
                      python-oslosphinx (>= 2.5.0),
                      python-selenium,
-                     python-swiftclient (>= 2.2.0),
+                     python-swiftclient (>= 1:2.2.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python-troveclient (>= 1.2.0),
@@ -33,22 +33,22 @@
                      python-xvfbwrapper,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/openstack/trove-dashboard.git
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/trove-dashboard.git/
+Standards-Version: 3.9.8
+Vcs-Git: https://git.openstack.org/openstack/deb-trove-dashboard -b debian/newton
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-trove-dashboard?h=debian%2Fnewton
 Homepage: https://github.com/stackforge/trove-dashboard
 
 Package: python-trove-dashboard
 Architecture: all
-Depends: openstack-dashboard (>= 9.0.0~b2),
+Depends: openstack-dashboard (>= 3:10.0.0~rc2),
          python-babel,
          python-django (>= 1.8),
          python-django-compressor (>= 1.4),
          python-django-openstack-auth (>= 2.0.0),
          python-iso8601,
-         python-keystoneclient (>= 1.6.0),
+         python-keystoneclient (>= 1:1.6.0),
          python-pbr (>= 1.8),
-         python-swiftclient (>= 2.2.0),
+         python-swiftclient (>= 1:2.2.0),
          python-troveclient (>= 1.2.0),
          ${misc:Depends},
          ${python:Depends},
