## trove-dashboard 8.0.0~b3

=== debian/changelog ===
trove-dashboard (8.0.0~b3-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/python-trove-dashboard.postinst: Only remove .secret_key_store
    if it exists.
  * d/rules: Get orig tarball from openstack.org.
  * New upstream milestone for OpenStack Ocata.
  * d/p/Fix_Django_1.10_Compatibility.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 Jan 2017 14:22:56 -0500
