## trove-dashboard 8.0.0~rc2

=== debian/changelog ===
trove-dashboard (8.0.0~rc2-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for Openstack Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 16 Feb 2017 08:48:00 -0500

trove-dashboard (8.0.0~rc1-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for OpenStack Ocata.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 09 Feb 2017 14:46:30 -0500
