=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: trove-dashboard
 Section: python
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 10),
                dh-python,
@@ -34,8 +35,8 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Git: https://git.openstack.org/openstack/deb-trove-dashboard -b debian/newton
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-trove-dashboard?h=debian%2Fnewton
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/trove-dashboard
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/trove-dashboard
 Homepage: https://github.com/stackforge/trove-dashboard
 
 Package: python-trove-dashboard
