## trove-dashboard 8.0.0

=== debian/changelog ===
trove-dashboard (8.0.0-0ubuntu1~cloud1) xenial-ocata; urgency=medium

  * d/python-trove-dashboard.postinst: Align with openstack-dashboard
    and use chown horizon instead of www-data (LP: #1755027).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Mar 2018 17:51:09 -0400

trove-dashboard (8.0.0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 22 Feb 2017 15:18:30 +0000

trove-dashboard (8.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for OpenStack Ocata.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2017 09:34:19 -0500
