## trove-dashboard 9.0.0~b1

=== debian/changelog ===
trove-dashboard (9.0.0~b1-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Sun, 30 Apr 2017 13:09:35 +0200
