=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
 Build-Depends-Indep: openstack-dashboard (>= 3:10.0.0~rc2),
                      python-babel,
                      python-coverage,
@@ -48,7 +48,7 @@
          python-django-openstack-auth (>= 2.0.0),
          python-iso8601,
          python-keystoneclient (>= 1:1.6.0),
-         python-pbr (>= 1.8),
+         python-pbr (>= 2.0.0),
          python-swiftclient (>= 1:2.2.0),
          python-troveclient (>= 1.2.0),
          ${misc:Depends},
