## trove-dashboard 9.0.0~rc1

=== debian/changelog ===
trove-dashboard (9.0.0~rc1-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.
  * d/p/skip-test.patch: Skip test that is failing upstream and in
    package build on 9.0.0.0rc1.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Aug 2017 09:46:26 -0400
