## trove-dashboard 9.0.0

=== debian/changelog ===
trove-dashboard (9.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 01 Sep 2017 08:42:43 -0400
