## trove-dashboard 10.0.0~b1

=== debian/changelog ===
trove-dashboard (10.0.0~b1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/watch: Scope to Queens series.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Dec 2017 11:40:23 -0500
