## trove-dashboard 10.0.0~b3

=== debian/changelog ===
trove-dashboard (10.0.0~b3-0ubuntu2) bionic; urgency=medium

  * d/python-trove-dashboard.postinst: Align with horizon and other
    dashboards by switching to using horizon instead of www-data.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Jan 2018 15:25:19 -0500

trove-dashboard (10.0.0~b3-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jan 2018 13:23:43 -0500
