## trove-dashboard 10.0.0~rc1

=== debian/changelog ===
trove-dashboard (10.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Feb 2018 08:56:47 -0500
