## trove-dashboard 10.0.0

=== requirements.txt ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Babel>=1.3
 Django<1.9,>=1.8
 django-compressor>=1.4
-django-openstack-auth>=2.0.0
 iso8601>=0.1.9
+oslo.log>=3.30.0 # Apache-2.0
 python-keystoneclient!=1.8.0,>=1.6.0
 python-swiftclient>=2.2.0
 python-troveclient>=1.2.0
