=== debian/changelog ===
trove-dashboard (10.0.0-0ubuntu1.1) bionic; urgency=medium

  * d/python-trove-dashboard.postinst: Ensure /var/lib/openstack-dashboard
    exists before chown.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Mar 2018 21:05:49 -0400

trove-dashboard (10.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Feb 2018 15:54:47 -0500
