=== debian/control ===
--- 
+++ 
@@ -12,29 +12,33 @@
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx (>= 1.5.1),
+ python-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  openstack-dashboard (>= 3:10.0.0~rc2),
- python-babel,
- python-coverage,
+ python-babel (>= 1.3),
+ python-coverage (>= 3.6),
  python-ddt (>= 0.7.0),
  python-django (>= 1.8),
  python-django-compressor (>= 1.4),
  python-django-nose (>= 1.2),
  python-django-openstack-auth (>= 2.0.0),
- python-hacking,
- python-iso8601,
+ python-hacking (>= 0.10.0),
+ python-iso8601 (>= 0.1.9),
  python-keystoneclient (>= 1:1.6.0),
  python-mock (>= 1.2),
  python-mox3 (>= 0.7.0),
+ python-openstackdocstheme (>= 1.17.0),
+ python-oslo.log (>= 3.30.0),
  python-oslosphinx (>= 2.5.0),
  python-selenium,
+ python-subunit (>= 0.0.18),
  python-swiftclient (>= 1:2.2.0),
- python-testscenarios,
+ python-testrepository (>= 0.0.18),
+ python-testscenarios (>= 0.4),
  python-testtools (>= 1.4.0),
- python-troveclient (>= 1.2.0),
+ python-troveclient (>= 1:1.2.0),
  python-unittest2,
- python-xvfbwrapper,
+ python-xvfbwrapper (>= 0.1.3),
  subunit,
  testrepository,
 Standards-Version: 4.1.2
@@ -46,15 +50,16 @@
 Architecture: all
 Depends:
  openstack-dashboard (>= 3:10.0.0~rc2),
- python-babel,
+ python-babel (>= 1.3),
  python-django (>= 1.8),
  python-django-compressor (>= 1.4),
  python-django-openstack-auth (>= 2.0.0),
- python-iso8601,
+ python-iso8601 (>= 0.1.9),
  python-keystoneclient (>= 1:1.6.0),
+ python-oslo.log (>= 3.30.0),
  python-pbr (>= 2.0.0),
  python-swiftclient (>= 1:2.2.0),
- python-troveclient (>= 1.2.0),
+ python-troveclient (>= 1:1.2.0),
  ${misc:Depends},
  ${python:Depends},
 Description: Database as a Service for OpenStack - dashboard plugin
