## trove-dashboard 11.0.0~b1

=== debian/changelog ===
trove-dashboard (11.0.0~b1-0ubuntu2) cosmic; urgency=medium

  * Add support for Python 3:
    - d/control: Add Py3 BDs and python3-trove-dashboard package.
    - d/control: Make python(3)-trove-dashboard conflict against each
      other.
    - d/rules: Add Py3 support.
    - python(3)-trove-dashboard.postinst: Added py3 postinst script
      and updated both scripts to ensure proper python binary is used when
      collecting/compressing static assets.
  * d/rules: Drop dup cp of dashboards. python-django-horizon uses update-
    alternatives to point /usr/share/openstack-dashboard/openstack_dashboard
    at /usr/lib/python*/dist-packages/openstack_dashboard.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 09 Jul 2018 18:26:54 -0400

trove-dashboard (11.0.0~b1-0ubuntu1) cosmic; urgency=medium

  * d/watch: Scope to 11.x series.
  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/remove-table-UpdateAction-and-declare-mox-dependency.patch:
    Cherry-picked from upstream master branch to fix failing tests.
  * d/control: Update Standards-Version to 4.1.4.
  * d/watch, d/copyright: Use https URLs.
  * d/control, d/tests/*: Enable autopkgtest-pkg-python testsuite.
  * d/control: Update Homepage location.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jun 2018 10:43:49 -0400
