=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx (>= 1.6.2),
+ python3-all,
+ python3-pbr (>= 2.0.0),
+ python3-setuptools,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- openstack-dashboard (>= 3:10.0.0~rc2),
+ openstack-dashboard (>= 3:14.0.0~),
  python-babel (>= 1.3),
  python-coverage (>= 3.6),
  python-ddt (>= 0.7.0),
  python-django (>= 1.8),
  python-django-compressor (>= 1.4),
+ python-django-horizon (>= 3:14.0.0~),
  python-django-nose (>= 1.2),
  python-django-openstack-auth (>= 2.0.0),
  python-hacking (>= 0.10.0),
@@ -39,20 +43,47 @@
  python-troveclient (>= 1:1.2.0),
  python-unittest2,
  python-xvfbwrapper (>= 0.1.3),
+ python3-babel (>= 1.3),
+ python3-coverage (>= 3.6),
+ python3-ddt (>= 0.7.0),
+ python3-django (>= 1.8),
+ python3-django-compressor (>= 1.4),
+ python3-django-horizon (>= 3:14.0.0~),
+ python3-django-nose (>= 1.2),
+ python3-django-openstack-auth (>= 2.0.0),
+ python3-hacking (>= 0.10.0),
+ python3-iso8601 (>= 0.1.9),
+ python3-keystoneclient (>= 1:1.6.0),
+ python3-mock (>= 1.2),
+ python3-mox3 (>= 0.7.0),
+ python3-openstackdocstheme (>= 1.17.0),
+ python3-oslo.log (>= 3.30.0),
+ python3-oslosphinx (>= 2.5.0),
+ python3-selenium,
+ python3-subunit (>= 0.0.18),
+ python3-swiftclient (>= 1:2.2.0),
+ python3-testrepository (>= 0.0.18),
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 1.4.0),
+ python3-troveclient (>= 1:1.2.0),
+ python3-unittest2,
+ python3-xvfbwrapper (>= 0.1.3),
  subunit,
  testrepository,
-Standards-Version: 4.1.2
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/trove-dashboard
+Standards-Version: 4.1.4
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/trove-dashboard
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/trove-dashboard
-Homepage: https://github.com/stackforge/trove-dashboard
+Homepage: https://github.com/openstack/trove-dashboard
+Testsuite: autopkgtest-pkg-python
 
 Package: python-trove-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:10.0.0~rc2),
+ openstack-dashboard (>= 3:14.0.0~),
  python-babel (>= 1.3),
  python-django (>= 1.8),
  python-django-compressor (>= 1.4),
+ python-django-horizon (>= 3:14.0.0~),
  python-django-openstack-auth (>= 2.0.0),
  python-iso8601 (>= 0.1.9),
  python-keystoneclient (>= 1:1.6.0),
@@ -62,7 +93,9 @@
  python-troveclient (>= 1:1.2.0),
  ${misc:Depends},
  ${python:Depends},
-Description: Database as a Service for OpenStack - dashboard plugin
+Conflicts:
+ python3-trove-dashboard,
+Description: Database as a Service for OpenStack - Python 2 dashboard plugin
  Trove is Database as a Service for Openstack. It's designed to run entirely on
  OpenStack, with the goal of allowing users to quickly and easily utilize the
  features of a relational database without the burden of handling complex
@@ -75,4 +108,38 @@
  Nova is configured, since Trove interacts with other OpenStack components
  purely through the API.
  .
- This package provides the Trove dashboard plugin.
+ This package provides the Python 2 Trove dashboard plugin.
+
+Package: python3-trove-dashboard
+Architecture: all
+Depends:
+ openstack-dashboard (>= 3:14.0.0~),
+ python3-babel (>= 1.3),
+ python3-django (>= 1.8),
+ python3-django-compressor (>= 1.4),
+ python3-django-horizon (>= 3:14.0.0~),
+ python3-django-openstack-auth (>= 2.0.0),
+ python3-iso8601 (>= 0.1.9),
+ python3-keystoneclient (>= 1:1.6.0),
+ python3-oslo.log (>= 3.30.0),
+ python3-pbr (>= 2.0.0),
+ python3-swiftclient (>= 1:2.2.0),
+ python3-troveclient (>= 1:1.2.0),
+ ${misc:Depends},
+ ${python3:Depends},
+Conflicts:
+ python-trove-dashboard,
+Description: Database as a Service for OpenStack - Python 3 dashboard plugin
+ Trove is Database as a Service for Openstack. It's designed to run entirely on
+ OpenStack, with the goal of allowing users to quickly and easily utilize the
+ features of a relational database without the burden of handling complex
+ administrative tasks. Cloud users and database administrators can provision
+ and manage multiple database instances as needed. Initially, the service will
+ focus on providing resource isolation at high performance while automating
+ complex administrative tasks including deployment, configuration, patching,
+ backups, restores, and monitoring. Trove is designed to support a
+ single-tenant database within a Nova instance. There is no restrictions on how
+ Nova is configured, since Trove interacts with other OpenStack components
+ purely through the API.
+ .
+ This package provides the Python 3 Trove dashboard plugin.
