## trove-dashboard 11.0.0~rc1

=== debian/changelog ===
trove-dashboard (11.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  * New upstream release candidate for OpenStack Rocky.
  * d/p/skip-test.patch: Rebased.
  * d/p/removed-failed-test.patch: Removed. No longer needed.
  * d/p/remove-table-UpdateAction-and-declare-mox-dependency.patch: Dropped.
    Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Aug 2018 12:16:33 -0400

trove-dashboard (11.0.0~b1-0ubuntu3) cosmic; urgency=medium

  * d/control: Drop python(3)-trove-dashboard conflicts to align with
    other dashboards.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Jul 2018 11:35:24 -0400
