=== debian/control ===
--- 
+++ 
@@ -93,8 +93,6 @@
  python-troveclient (>= 1:1.2.0),
  ${misc:Depends},
  ${python:Depends},
-Conflicts:
- python3-trove-dashboard,
 Description: Database as a Service for OpenStack - Python 2 dashboard plugin
  Trove is Database as a Service for Openstack. It's designed to run entirely on
  OpenStack, with the goal of allowing users to quickly and easily utilize the
@@ -127,8 +125,6 @@
  python3-troveclient (>= 1:1.2.0),
  ${misc:Depends},
  ${python3:Depends},
-Conflicts:
- python-trove-dashboard,
 Description: Database as a Service for OpenStack - Python 3 dashboard plugin
  Trove is Database as a Service for Openstack. It's designed to run entirely on
  OpenStack, with the goal of allowing users to quickly and easily utilize the
