=== debian/changelog ===
trove-dashboard (11.0.0-2) unstable; urgency=medium

  * Redesign trove-dashboard:
      - Enabled files now in /etc/openstack-dashboard/
      - Removed post scripts which is now achieved by a trigger
  * d/copyright: Update copyright
  * d/control: Add me to uploaders field

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 21 Jan 2019 20:28:52 +0100

trove-dashboard (11.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 20:41:03 +0200

trove-dashboard (11.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Remove all 4 patches for Py3 (applied upstream).

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Aug 2018 13:59:14 +0200

trove-dashboard (10.0.0-1) unstable; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Updated (build-)depends for this release.
  * Added missing EPOC in (build-)depends: openstack-dashboard.
  * Missing EPOC for keystoneclient and swiftclient as well.
  * Switch to Python 3.
  * Apply 4 upstream patches for Python 3 fix.
  * Test with all versions of Python 3, and use -v 2.
  * Standards-Version is now 4.1.3.

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Deprecating priority extra as per policy 4.0.1.
  * Add Fix_binascii_hexlify_under_Python_3.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Mar 2018 16:51:39 +0000
