## trove-dashboard 12.0.0~b1~git2018112016.bda4bd1

=== requirements.txt ===
--- 
+++ 
@@ -6,4 +6,4 @@
 oslo.log>=3.30.0 # Apache-2.0
 python-swiftclient>=2.2.0
 python-troveclient>=1.2.0
-horizon>=13.0.0  # Apache-2.0
+horizon>=14.0.0.0b3  # Apache-2.0
