## trove-dashboard 12.0.0~b1~git2019013120.3d091ed

=== debian/changelog ===
trove-dashboard (12.0.0~b1~git2019013120.3d091ed-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Jan 2019 20:58:17 -0500
