## trove-dashboard 12.0.0~rc1

=== debian/changelog ===
trove-dashboard (12.0.0~rc1-0ubuntu1) disco; urgency=medium

  * d/watch: Scope to 12.x series.
  * New upstream release candidate for OpenStack Stein.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 25 Mar 2019 14:02:31 -0400
