=== debian/control ===
--- 
+++ 
@@ -17,16 +17,16 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- openstack-dashboard (>= 3:14.0.0~),
+ openstack-dashboard (>= 3:14.0.0),
  python3-babel (>= 1.3),
  python3-coverage (>= 3.6),
  python3-ddt (>= 0.7.0),
  python3-django (>= 1.8),
  python3-django-compressor (>= 1.4),
- python3-django-horizon (>= 3:14.0.0~),
+ python3-django-horizon (>= 3:14.0.0),
  python3-django-nose (>= 1.2),
  python3-django-openstack-auth (>= 2.0.0),
- python3-hacking (>= 0.10.0),
+ python3-hacking (>= 1.1.0),
  python3-iso8601 (>= 0.1.9),
  python3-keystoneclient (>= 1:1.6.0),
  python3-mock (>= 1.2),
@@ -34,7 +34,8 @@
  python3-openstackdocstheme (>= 1.17.0),
  python3-oslo.log (>= 3.30.0),
  python3-oslosphinx (>= 2.5.0),
- python3-selenium,
+ python3-reno (>= 1.6.2),
+ python3-selenium (>= 2.50.1),
  python3-subunit (>= 0.0.18),
  python3-swiftclient (>= 1:2.2.0),
  python3-testrepository (>= 0.0.18),
@@ -54,11 +55,11 @@
 Package: python3-trove-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:14.0.0~),
+ openstack-dashboard (>= 3:14.0.0),
  python3-babel (>= 1.3),
  python3-django (>= 1.8),
  python3-django-compressor (>= 1.4),
- python3-django-horizon (>= 3:14.0.0~),
+ python3-django-horizon (>= 3:14.0.0),
  python3-django-openstack-auth (>= 2.0.0),
  python3-iso8601 (>= 0.1.9),
  python3-keystoneclient (>= 1:1.6.0),
