## trove-dashboard 13.0.0~b1~git2019062012.e16a66d

=== debian/changelog ===
trove-dashboard (13.0.0~b1~git2019062012.e16a66d-0ubuntu1) eoan; urgency=medium

  * New upstream release 13.0.0~b1.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 25 Jun 2019 09:41:52 +0100
