=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  dh-python,
  openstack-pkg-tools (>= 85ubuntu3~),
  python-all,
- python-pbr (>= 2.0.0),
+ python-pbr (>= 1.6),
  python-setuptools,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr (>= 1.6),
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
@@ -23,7 +23,7 @@
  python3-ddt (>= 0.7.0),
  python3-django (>= 1.8),
  python3-django-compressor (>= 1.4),
- python3-django-horizon (>= 3:14.0.0),
+ python3-django-horizon (>= 3:14.0.0~),
  python3-django-nose (>= 1.2),
  python3-django-openstack-auth (>= 2.0.0),
  python3-hacking (>= 1.1.0),
@@ -59,12 +59,12 @@
  python3-babel (>= 1.3),
  python3-django (>= 1.8),
  python3-django-compressor (>= 1.4),
- python3-django-horizon (>= 3:14.0.0),
+ python3-django-horizon (>= 3:14.0.0~),
  python3-django-openstack-auth (>= 2.0.0),
  python3-iso8601 (>= 0.1.9),
  python3-keystoneclient (>= 1:1.6.0),
  python3-oslo.log (>= 3.30.0),
- python3-pbr (>= 2.0.0),
+ python3-pbr (>= 1.6),
  python3-swiftclient (>= 1:2.2.0),
  python3-troveclient (>= 1:1.2.0),
  ${misc:Depends},
