## trove-dashboard 13.0.0~b2~git2019073113.e53d447

=== debian/changelog ===
trove-dashboard (13.0.0~b2~git2019073113.e53d447-0ubuntu2) eoan; urgency=medium

  * d/control: Ensure python3-django is << 2:2.2.4.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Aug 2019 12:47:58 -0400

trove-dashboard (13.0.0~b2~git2019073113.e53d447-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/control: Fixed python3-django version.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 31 Jul 2019 13:43:25 +0200
