=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  python3-babel (>= 1.3),
  python3-coverage (>= 3.6),
  python3-ddt (>= 0.7.0),
- python3-django (>= 1.8),
+ python3-django (<< 2:2.2.4),
  python3-django-compressor (>= 1.4),
  python3-django-horizon (>= 3:14.0.0~),
  python3-django-nose (>= 1.2),
@@ -57,7 +57,7 @@
 Depends:
  openstack-dashboard (>= 3:14.0.0),
  python3-babel (>= 1.3),
- python3-django (>= 1.8),
+ python3-django (<< 2:2.2.4),
  python3-django-compressor (>= 1.4),
  python3-django-horizon (>= 3:14.0.0~),
  python3-django-openstack-auth (>= 2.0.0),
