## trove-dashboard 13.0.0~rc1

=== debian/changelog ===
trove-dashboard (13.0.0~rc1-0ubuntu1) eoan; urgency=medium

  * d/watch: Scope to 13.x series.
  * New upstream release candidate for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 Sep 2019 16:54:10 -0400

trove-dashboard (13.0.0~b2~git2019073113.e53d447-0ubuntu3) eoan; urgency=medium

  * d/control: Switch back to python3-django >= 1:1.11. See related bug to
    prevent python3-django 2:2.2.4 from migrating to eoan-release:
    https://bugs.launchpad.net/bugs/1842969.
  * d/p/skip-django224-tests.patch: Temporarily skip tests that fail with
    python3-django 2:2.2.4. This can be dropped once python3-django 2:2.2.4
    is removed from eoan-proposed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 05 Sep 2019 16:22:35 -0400
